SWFVideoStream_setFrameMode(3)

NAME
SWFVideoStream_setFrameMode - switch video stream frame mode

SYNOPSIS
#include <ming.h>

int SWFVideoStream_setFrameMode
(
    SWFVideoStream stream,
    int mode
);

PARAMETERS

SWFVideoStream stream
    Not Documented.

int mode
    Not Documented.

DESCRIPTION
If the mode == SWFVIDEOSTREAM_MODE_AUTO (default) every swfmovie frame a video frame is added. In SWFVIDEOSTREAM_MODE_MANUAL mode, the user needs to call SWFVideoStream_nextFrame() to change the video's frame. Works only with embedded video streams. @Return the previous mode or -1 if an invalid mode was passed.